-- 渠道专用,主要用来接SDK的时候需要根据需求来修改登录背景图片等信息
GLOBAL_CONFIG = GLOBAL_CONFIG or {}
GLOBAL_CONFIG.login = {
    ["dev"] = {
        -- 登陆页背景
        --login_bg_path = "ui/login/login_bg.jpg",
        -- 加载夜的背景图片
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        -- 登录的时候是否显示闪屏
        is_flash_screen = false,
        -- 二次闪屏路径(如果设置两次闪屏的话那么是否二次闪屏必须填写上true)
        two_flash_screen_path = "",
        -- 是否二次闪屏
        is_two_flash_screen = false,
        -- 闪屏是否需要跟屏幕一样大
        is_flash_screen_big = false,
        -- 迷你logo的路径地址(如果不需要可以保留空或者nil)
        mini_logo_path = "",
    },
    ["yyb"] = {
        --裸包，幻梦渠道不要天拓闪屏
        loading_bg_path = "ui/login/loading_bg_xianjian.jpg",
        is_flash_screen = true,
        two_flash_screen_path = "",
        is_two_flash_screen = false,
        is_flash_screen_big = false,
        mini_logo_path = "ui/login/yyb_logo.png",
    },
    ["yyl"] = {
        --裸包，幻梦渠道不要天拓闪屏
        loading_bg_path = "ui/login/loading_bg_yyl.jpg",
    },
    ["aow"] = {
        is_flash_screen = true,
        mini_logo_path = "ui/login/aow_logo.png",
    },
    ["awy"] = {
        loading_bg_path = "ui/login/loading_bg_awy.jpg",
        two_flash_screen_path = "ui/login/awy_logo.png",
    },
    ["hmo"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["alh"] = {
        loading_bg_path = "ui/login/loading_bg_lhh.jpg",
        two_flash_screen_path = "ui/login/alh_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ayw"] = {
        loading_bg_path = "ui/login/loading_bg_ayw.jpg",
        two_flash_screen_path = "ui/login/ayw_logo.png",
    },
    ["a49"] = {
        two_flash_screen_path = "ui/login/a49_logo.png",
    },
    ["aw2"] = {
        loading_bg_path = "ui/login/loading_bg_hzx.jpg",
        two_flash_screen_path = "ui/login/awy_logo.png",
    },
    ["atm"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
    },
    ["aqy"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["ymz"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["hm1"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["agp"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hhw"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["huc"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hxm"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["h36"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hwd"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hdl"] = {
        -- 当乐(游雁)
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
        two_flash_screen_path = "ui/login/adl_logo.png",
    },
    ["adl"] = {
        -- 当乐闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/adl_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["aaz"] = {
        -- 安智闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/aaz_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["adx"] = {
        -- 电信闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/adx_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["acc"] = {
        -- 虫虫闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/acc_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["ahm"] = {
        -- 海马闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/ahm_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["acq"] = {
        -- 春秋闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/acq_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["amy"] = {
        -- 木蚂蚁闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/amy_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
        is_flash_screen_big = true,
    },
    ["aaf"] = {
        -- 安锋闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/aaf_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
        is_flash_screen_big = true,
    },
    ["and"] = {
        -- N多闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/and_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },

    ["hry"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },

    ["hn1"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["yn1"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["hu2"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["hh2"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["hvi"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["ay2"] = {
        loading_bg_path = "ui/login/loading_bg_gjy.jpg",
    },
    ["ay3"] = {
        loading_bg_path = "ui/login/loading_bg_zqy.jpg",
    },
    ["ay5"] = {
        loading_bg_path = "ui/login/loading_bg_wyfx.jpg",
    },
    ["yqx"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hhm"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/ahm_logo.png",
    },


    ["ytx"] = {
        loading_bg_path = "ui/login/loading_bg_txg.jpg",
    },
    ["aqp"] = {
        loading_bg_path = "ui/login/loading_bg_wsj.jpg",
    },
    ["ilh"] = {
        loading_bg_path = "ui/login/loading_bg_lhh.jpg",
    },
    ["all"] = {
        loading_bg_path = "ui/login/loading_bg_yzx.jpg",
    },
    ["as2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["as3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hqd"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["ysm"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["igp"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["afg"] = {
        loading_bg_path = "ui/login/loading_bg_ftxz.jpg",
    },
    ["acg"] = {
        loading_bg_path = "ui/login/loading_bg_qmxz.jpg",
    },
    ["hjl"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hry"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hq2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hq3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs4"] = {
        loading_bg_path = "ui/login/loading_bg_wgfs.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ys4"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hs5"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hb1"] = {
        loading_bg_path = "ui/login/login_bg.jpg",
        two_flash_screen_path = "ui/login/a49_logo.png",
    },
    ["hy1"] = {
       loading_bg_path = "ui/login/loading_bg_ljxl.jpg",
       two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy2"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
     ["hy3"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy4"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy5"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy6"] = {
       loading_bg_path = "ui/login/loading_bg_rxxz_hy6.jpg",
       login_bg_path = "ui/login/login_bg_rxxz_hy6.jpg",
    },
    ["hy7"] = {
       loading_bg_path = "ui/login/loading_login_bg_fazr_hy7.jpg",
       login_bg_path = "ui/login/loading_login_bg_fazr_hy7.jpg",
    },
    ["hy8"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hy9"] = {
       loading_bg_path = "ui/login/loading_bg_mlyq_hy9.jpg",
       login_bg_path = "ui/login/login_bg_mlyq_hy9.jpg",
    },
    ["hk1"] = {
       loading_bg_path = "ui/login/loading_login_bg_zzlw_hk1.jpg",
       login_bg_path = "ui/login/loading_login_bg_zzlw_hk1.jpg",
    },
    ["hk2"] = {
       loading_bg_path = "ui/login/loading_login_bg_dftz_hk2.jpg",
       login_bg_path = "ui/login/loading_login_bg_dftz_hk2.jpg",
    },
    ["hk3"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hk4"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hk5"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },

    ["hx1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/tizi_logo.png",
        -- is_flash_screen = true,
        -- is_two_flash_screen = true,
    },
    ["hq5"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hq6"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs1"] = {
        loading_bg_path = "ui/login/loading_bg_zmj.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ys1"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hs2"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["yc1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        is_flash_screen =false,
    },
    ["ybj"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yb2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["ht1"] = {
        is_flash_screen_big = true,
        --two_flash_screen_path = "ui/login/asm_logo.jpg",
        loading_bg_path = "ui/login/loading_bg_ht1.jpg",
    },
    ["hj1"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["ht2"] = {
        is_flash_screen_big = true,
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hw1"] = {
        login_bg_path = "ui/login/login_bg_ntxz.jpg",
        loading_bg_path = "ui/login/loading_bg_ntxz.jpg",
    },
    ["yy2"] = {
        loading_bg_path = "ui/login/loading_bg_xxqj.jpg",
    },
    ["hl1"] = {
        loading_bg_path = "ui/login/loading_bg_zmj.jpg",
    },
    ["ht3"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ht4"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hc1"] = {
        loading_bg_path = "ui/login/loading_bg_jlcx.jpg",
        two_flash_screen_path = "ui/login/adl_logo.png",
        login_bg_path = "ui/login/login_bg_path_hc1.jpg",
    },
    ["hhy"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hc2"] = {
        loading_bg_path = "ui/login/loading_bg_jlcx.jpg",
        login_bg_path = "ui/login/login_bg_path_hc1.jpg",
    },
    ["htt"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["yhw"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["he2"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
     ["he1"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye1"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye2"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ht5"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ht6"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hll"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hc3"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
     ["hc5"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
     ["hc4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yc2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        is_flash_screen =false,
    },
     ["haf"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        is_flash_screen =false,
    },
    ["a61"] = {
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
    },
    ["hv1"] = {
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        is_flash_screen =false,
    },
    ["hd1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hd2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hd3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/xmw_logo.png",
        is_flash_screen_big = false,
    },
    ["ay6"] = {
        loading_bg_path = "ui/login/loading_bg_ssl.jpg",
        is_flash_screen =false,
    },
    ["ay7"] = {
        loading_bg_path = "ui/login/loading_bg_wyxxj.jpg",
        is_flash_screen =false,
    },
    ["ay8"] = {
        loading_bg_path = "ui/login/loading_bg_xjqt2.jpg",
        is_flash_screen =false,
    },
    ["yy3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",   
    },
    ["yy4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",     
    },
    ["ye3"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye4"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye5"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["hc6"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hc7"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
     ["hg1"] = {
         loading_bg_path = "ui/login/loading_bg_xyxxz.jpg",
         two_flash_screen_path = "ui/login/yl_logo.png",
       
    },
    ["hc8"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hh1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yu1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yy5"] = {
        loading_bg_path = "ui/login/loading_bg_yy5.jpg",
    },
    ["yy6"] = {
        loading_bg_path = "ui/login/loading_bg_yy6.jpg",
    },
    ["hww"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yo1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["ho1"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hch"] = {
        loading_bg_path = "ui/login/big_loading_hch.jpg",
        login_bg_path = "ui/login/login_bg_hch.jpg",
    },
        ["ho2"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hs7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs9"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
}